## python-datamodel-code-generator 0.26.4

=== debian/changelog ===
python-datamodel-code-generator (0.26.4-3) unstable; urgency=medium

  * Team upload.
  * Support isort 6.

 -- Colin Watson <cjwatson@debian.org>  Thu, 30 Jan 2025 12:29:15 +0000

python-datamodel-code-generator (0.26.4-2) unstable; urgency=medium

  * Bump d/* copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 09 Jan 2025 16:14:28 +0100

python-datamodel-code-generator (0.26.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1091194)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 23 Dec 2024 11:17:16 +0100
