=== debian/control ===
Source: python-datamodel-code-generator
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Priority: optional
Standards-Version: 4.7.0
Section: python
Homepage: https://github.com/koxudaxi/datamodel-code-generator
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 black,
 help2man,
 pybuild-plugin-pyproject,
 python3-all,
 python3-argcomplete,
 python3-isort,
 python3-jinja2,
 python3-poetry-core,
 python3-pydantic,
 python3-setuptools,
 python3-yaml,
Vcs-Git: https://salsa.debian.org/python-team/packages/python-datamodel-code-generator.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-datamodel-code-generator
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: python3-datamodel-code-generator
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: pydantic code generator from OpenAPI and more (Python library)
 Pydantic model and dataclasses.dataclass generator for easy
 conversion of JSON, OpenAPI, JSON Schema, and YAML data sources.
 .
 See https://koxudaxi.github.io/datamodel-code-generator for more details.
 .
 This package contains the Python library.

Package: datamodel-codegen
Section: devel
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: pydantic code generator from OpenAPI and more (command-line tool)
 Pydantic model and dataclasses.dataclass generator for easy
 conversion of JSON, OpenAPI, JSON Schema, and YAML data sources.
 .
 See https://koxudaxi.github.io/datamodel-code-generator for more details.
 .
 This package contains the command-line tool datamodel-codegen.
