=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk # DEB_VERSION

%:
	dh $@ --buildsystem=pybuild

B = $(CURDIR)/debian/tmp/usr/bin
M = $(CURDIR)/debian/tmp/usr/share/man/man1

execute_after_dh_auto_install:
ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
	mkdir -pv $(M)
	env PYTHONPATH=$(CURDIR) \
		help2man --no-info --version-string="$(DEB_VERSION)" \
		--help-option="--no-color --help" \
		-Idebian/datamodel-codegen.h2m \
		$(B)/datamodel-codegen -o $(M)/datamodel-codegen.1
endif
