## python-datamodel-code-generator 0.33.0

=== debian/changelog ===
python-datamodel-code-generator (0.33.0-1) unstable; urgency=medium

  * Fix watch URL.
  * New upstream version 0.33.0
  * Drop upstreamed isort-6.patch.
  * Adapt PYTHONPATH for source path move.
  * Mark datamodel-codegen Multi-Arch: foreign.
  * Standards-Version: 4.7.2.
  * Add build deps.
  * Disable python-prance tests.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 19 Aug 2025 00:03:03 +0200
