=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
 Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: python
 Homepage: https://github.com/koxudaxi/datamodel-code-generator
 Build-Depends:
@@ -14,10 +14,18 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-argcomplete,
+ python3-freezegun <!nocheck>,
+ python3-genson <!nocheck>,
+ python3-graphql-core <!nocheck>,
+ python3-hatchling,
+ python3-httpx <!nocheck>,
  python3-isort,
  python3-jinja2,
  python3-poetry-core,
  python3-pydantic,
+ python3-pytest <!nocheck>,
+ python3-pytest-benchmark <!nocheck>,
+ python3-pytest-mock <!nocheck>,
  python3-setuptools,
  python3-yaml,
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-datamodel-code-generator.git
@@ -41,6 +49,7 @@
 Package: datamodel-codegen
 Section: devel
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
