## python-datamodel-code-generator 0.34.0

=== debian/changelog ===
python-datamodel-code-generator (0.34.0-1) unstable; urgency=medium

  * Use watch v5.
  * New upstream version 0.34.0
  * Drop Rules-Requires-Root: no.
  * Use Salsa CI for licenserecon.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 30 Sep 2025 09:41:25 +0200
