=== debian/control ===
--- 
+++ 
@@ -31,7 +31,6 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-datamodel-code-generator.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-datamodel-code-generator
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 
 Package: python3-datamodel-code-generator
 Architecture: all
