=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/pkg-info.mk # DEB_VERSION
+
+# python-prance
+export PYBUILD_TEST_ARGS= -k 'not test_validation and not test_validation_failed and not test_openapi_special_yaml_keywords and not test_openapi_parser_parse_remote_ref'
 
 %:
 	dh $@ --buildsystem=pybuild
@@ -11,7 +14,7 @@
 execute_after_dh_auto_install:
 ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
 	mkdir -pv $(M)
-	env PYTHONPATH=$(CURDIR) \
+	env PYTHONPATH=$(CURDIR)/src \
 		help2man --no-info --version-string="$(DEB_VERSION)" \
 		--help-option="--no-color --help" \
 		-Idebian/datamodel-codegen.h2m \
