## python-datamodel-code-generator 0.35.0

=== debian/changelog ===
python-datamodel-code-generator (0.35.0-1) unstable; urgency=medium

  * Re-enable tests with prance.
  * Mark B-D help2man as !nodoc.
  * Patch to support isort v7.
  * New upstream version 0.35.0
  * Run wrap-and-sort -satbk.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 18 Oct 2025 10:26:45 +0200
