=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  black,
- help2man,
+ help2man <!nodoc>,
  pybuild-plugin-pyproject,
  python3-all,
  python3-argcomplete,
@@ -22,6 +22,7 @@
  python3-isort,
  python3-jinja2,
  python3-poetry-core,
+ python3-prance <!nocheck>,
  python3-pydantic,
  python3-pytest <!nocheck>,
  python3-pytest-benchmark <!nocheck>,
