=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 include /usr/share/dpkg/pkg-info.mk # DEB_VERSION
 
-# python-prance
-export PYBUILD_TEST_ARGS= -k 'not test_validation and not test_validation_failed and not test_openapi_special_yaml_keywords and not test_openapi_parser_parse_remote_ref'
+# downloads from fromteamdigitale.github.io, see tests/data/openapi/refs.yaml
+export PYBUILD_TEST_ARGS= -k 'not test_openapi_parser_parse_remote_ref'
 
 %:
 	dh $@ --buildsystem=pybuild
