=== debian/watch ===
Version: 5
Source: https://pypi.debian.net/datamodel-code-generator/
Matching-Pattern: datamodel_code_generator-@ANY_VERSION@@ARCHIVE_EXT@
Uversionmangle: s/(rc|a|b|c)/~$1/
