## python-datamodel-code-generator 0.45.0

=== debian/changelog ===
python-datamodel-code-generator (0.45.0-2) unstable; urgency=medium

  * Team upload.
  * Support isort 7 (closes: #1129211).

 -- Colin Watson <cjwatson@debian.org>  Sun, 01 Mar 2026 18:46:24 +0000

python-datamodel-code-generator (0.45.0-1) unstable; urgency=medium

  * New upstream version 0.45.0 (Closes: #1123210)
  * Drop upstreamed isort patch
  * Add B-D python3-inline-snapshot
  * Add B-D python3-time-machine
  * Add B-D python3-watchfiles

 -- Simon Josefsson <simon@josefsson.org>  Fri, 19 Dec 2025 21:09:00 +0100
