=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  python3-graphql-core <!nocheck>,
  python3-hatchling,
  python3-httpx <!nocheck>,
+ python3-inline-snapshot <!nocheck>,
  python3-isort,
  python3-jinja2,
  python3-poetry-core,
@@ -28,6 +29,8 @@
  python3-pytest-benchmark <!nocheck>,
  python3-pytest-mock <!nocheck>,
  python3-setuptools,
+ python3-time-machine <!nocheck>,
+ python3-watchfiles <!nocheck>,
  python3-yaml,
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-datamodel-code-generator.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-datamodel-code-generator
